# class RSS::Maker::RSS09::Channel::Links::Link

### Public Instance Methods

to_feed(rss, channel) click to toggle source

    # File lib/rss/maker/0.9.rb, line 151
    def to_feed(rss, channel)
      if have_required_values?
        channel.link = href
      else
        raise NotSetError.new("maker.channel.link",
                              not_set_required_variables)
      end
    end

### Private Instance Methods

required_variable_names() click to toggle source

    # File lib/rss/maker/0.9.rb, line 161
    def required_variable_names
      %w(href)
    end